/* All custom CSS styles should be placed in this file */


@import url(http://fonts.googleapis.com/css?family=Droid+Serif);

body, h5,h6,.h5,.h6 {
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,Sans-Serif;
}

h1,h2,h3,h4,.h1,.h2,.h3,.h4, {
    font-family: 'Droid Serif'!important;
    color:#F42D80!important;
}


.secondary-font-family {
    font-family: 'Droid Serif' !important;
    color:#F42D80!important;
}



body, #Container  h5, #Container h6, #Container .h5, #Container .h6 {
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,Sans-Serif;
}

#Container h1, #Container h2, #Container h3, #Container h4, #Container .h1, #Container .h2, #Container .h3, #Container .h4, {
    font-family: 'Droid Serif'!important;
    color:#F42D80!important;
}


#Container .secondary-font-family {
    font-family: 'Droid Serif' !important;
    color:#F42D80!important;
}

.bg-color,.Content .nav-tabs li.active,.sexy-search-wrap .search-results img.RatingIMG,#Header #TopMenu .dropdown .cartBtns .CheckoutLink,.left-pane .pane-menu > ul > li:hover > a,.Left #SideCategoryList.CategoryList > div > ul li > ul > li:hover > a,.bg-color-hover:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul li:hover a:hover,.CategoryPagination .FloatRight a:hover,.CategoryPagination .FloatLeft a:hover,.Content .nav-tabs li.active:hover,.Content .ProductList li .ProductActionAdd a:hover,.QuickViewBtn:hover,.CategoryPagination li a:hover,.Left #SideCategoryList.CategoryList > .SideCategoryListFlyout > ul > li.has-sub:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul li:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul > li > ul > li > ul li:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul > li > ul > li:hover,.ProductList li .ProductActionAdd a:hover,.RemoveFromWishlistForm .RemoveBtn:hover,#Header #HeaderLower #SideCategoryList li ul li:hover,.ProductList li .ProductCompareButton:hover,.Submit input,.ML20 input,.btn,.header .actions .btn,.CartUpdateBtn input,.CheckoutButton a,#bottom_payment_button,.ExpressCheckoutContent input[type="submit"],#bottom_payment_button,.Submit input,.plain.btn,#frmGiftCertificate .Submit input[type=button],#frmGiftCertificate .Submit input[type=submit], #Header #TopMenu ul li .dropdown #LoginButton:hover, .icon-social-theme:hover {
    background-color: #F42D80;
}

.color,a,.Content .nav-tabs li:hover a,.Content a,.Content .tab-content .pagination .glyphicon:hover,#ContainerFooter a:hover,#ContainerFooter #FooterUpper > ul > li > a:hover,#FooterUpper #SideCategoryList li a:hover,.Content .ProductList li .ProductPrice span.SalePrice,.Content .ProductList li .ProductDetails a:hover,.Content .ProductList li .ProductPriceRating span.SalePrice,.sexy-search-wrap .result-link:hover .product-price,#HeaderLower h1.logo a,#Header #HeaderLower #SideCategoryList li a:hover,#Header #HeaderLower #SideCategoryList li:hover a,#Header #HeaderLower #SideCategoryList li a:hover,#Header #HeaderLower #SideCategoryList li li a:hover,#Header #HeaderLower #SideCategoryList li.active a,#Header #HeaderLower #SideCategoryList li.ActivePage a,#Header #TopMenu .dropdown .ProductList em,.ProductList li .ProductDetails a:hover,.ProductList li .ProductPriceRating span,.WishlistProductList li .ProductDetails em span,#currency-chooser #change-currency,.left-pane .pane-menu > ul > li .glyphicon,.color-hover:hover,#ProductDetails .wishlist-button:hover,#ProductDetails .extra-buttons a:hover, #Header #TopMenu ul li a .glyphicon-chevron-down, .rightopen #Header .search-icon, #Header .search-icon:hover, .ProductDetailsGrid .DetailRow.PriceRow .Value em, .Content .ProductMain .ProductPrice {
    color: #F42D80;
}

.border-color-primary, .Content .ProductList li:hover .ProductDetails, .sexy-search-wrap .search-results li:hover, .Left h1#title, .Right h2, .Left #SideCategoryList.CategoryList > div > ul li > ul li, .SubCategoryList ul li a,.SubBrandList li a, #product-main #SideProductRelated h2 span, #Header #HeaderLower #SideCategoryList li ul, #Header #HeaderLower #SideCategoryList li ul li.has-sub:hover > ul, .left-pane .pane-menu > ul > li:hover > a {
    border-color: #F42D80;
}


.slide-overlay { background-color:none;}
.slide-heading { border:1px solid #000000; background:none!important; display:none!important;}
.slide-text { border:1px solid #000000; background:none!important; display:none!important;}


#ContainerFooter #FooterUpper > ul.c-info li.email {
display: block;
} 

.topphone {margin-top:11px;color:#ffffff;font-weight:bold; float:left; display:block; font-size:1.2em; padding-right:20px; padding-left:20px;}



.ProductPriceRating {color: #F42D80!important; }
